# Uses of Class
org.springframework.transaction.jta.JtaTransactionManager

Packages that use JtaTransactionManager
Package
Description
org.springframework.transaction.config
Support package for declarative transaction configuration, with XML schema being the primary configuration format.

## Uses of JtaTransactionManager in org.springframework.transaction.config

Methods in org.springframework.transaction.config that return JtaTransactionManager
Modifier and Type
Method
Description
`JtaTransactionManager`
JtaTransactionManagerFactoryBean.`getObject()`
Deprecated.